{
  "name": "cookie-signature",
  "version": "0.0.1",
  "description": "Sign and unsign cookies",
  "keywords": [
    "cookie",
    "sign",
    "unsign"
  ],
  "author": {
    "name": "TJ Holowaychuk",
    "email": "tj@learnboost.com"
  },
  "dependencies": {},
  "devDependencies": {
    "mocha": "*",
    "should": "*"
  },
  "main": "index",
  "_id": "cookie-signature@0.0.1",
  "optionalDependencies": {},
  "engines": {
    "node": "*"
  },
  "_engineSupported": true,
  "_npmVersion": "1.1.4",
  "_nodeVersion": "v0.6.12",
  "_defaultsLoaded": true,
  "dist": {
    "shasum": "8be14bc59fe16280e8dae4ae3822f482aa3a7ae2"
  },
  "_from": "cookie-signature@0.0.1"
}
